﻿@charset "utf-8";

/**{
	border: 1px dashed #ff0000
}*/

/* 基本レイアウト ここから↓ */
@import url(common.css);
body {
	line-height: 1.4em;
}
header, nav, #level, #contents, footer {
	width: 830px;
	margin: 0 auto 0 auto;
}
nav ul{
	font-size: 150%;
	padding-top: 20px;
	padding-bottom: 15px;
	margin-top: 10px;
	margin-bottom: 20px;
	background-image: url(../images/back_footer.png);
	background-repeat: repeat-x;
	
}
nav li{
	display: inline;
	padding-left: 15px;
	padding-right: 20px;	
}
nav a{
	color:#ffffff;	
	text-decoration:none;
	font-weight:bold;
	padding:10px;
}
nav a:hover{
	color: #666666;
	background-color:#ffffff;
}
nav ul a{
	text-decoration: none;
	color: #ffffff;
}
footer #pagetop {
	float: right;
}
footer #info_group {
	clear: both;
}
#main h1 {
	background: linear-gradient(to left,#00aeff,#ffffff);
	border-left: 30px solid #00aeff;
	margin: 0 0 30px 0;
	padding: 20px 0 20px 0;
	color: #5e5d5d;
	font-size: 180%;
	padding-left: 30px;
}
#policy #nav_policy a, #service #nav_service a, #facility #nav_facility a, #inquiry #nav_inquiry a, nav ul li a:hover {
	background-position: 0 -70px;
}
header img{
	margin-right: 20px;
}
header h1{
	font-size: 250%;
	font-family: Verdana, Geneva, Tahoma, serif;
	color: #666666;
}

/* 基本レイアウト ここまで↑ */



/* トップページ ここから↓ */
#topics ul {
	list-style-type: none;
	margin: 0;
	padding-left: 0;
}
#topics ul li {
	margin-top: 20px;
	padding: 0 10px 20px 160px;
	border-bottom: 1px dotted #333333;
	text-indent: -160px;
}

/* トップページ ここまで↑ */

/* 「当病院について」ページ ここから↓ */
.h2_group {
	margin-top: 20px;
	overflow: hidden;
}
.h2_group:last-child {
	margin-bottom: 10px;
}
/* 「当病院について」ページ ここまで↑ */

/* 「会社案内」ページ ここから↓ */

table th{
	background-color: #f3bf31;
	color: #333333;
	}
	iframe{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}
table{
	margin-left: auto;
	margin-right: auto;
}
caption{
	caption-side: bottom;
	margin-top: 10px;
}

/* 「会社案内」ページ ここまで↑ */

/* 「事業内容」ページ ここから↓ */
.facility_group figure {
	width: 178px;
	margin: 10px 18px 25px 0;
	float: left;
}
.facility_group figure:nth-child(3) {
	margin-right: 0;
}
figcaption{
	text-align: center;
	margin-top: 5px;
}

footer{
	clear: both;
}

/* 「事業内容」ページ ここまで↑ */

/* 「お問い合わせ」ページ ここから↓ */
input[type="text"],
input[type="tel"],
textarea {
	border: 1px solid #666666;
}
/* 「お問い合わせ」ページ ここまで↑ */



/*959以下の場合*/
@media(max-width:959px){
	nav ul{
		margin: 5px;
		padding: 5px;
		font-size: 90%;
	}
}






/*600以下の場合*/
@media(max-width:600px){
	nav ul{
		margin: 5px;
		padding: 5px;
		font-size: 75%;
	}
footer{
	width: 95%;	
}
}